package com.bailuntec.job;


import com.bailuntec.domain.entity.JobPointLog;
import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/8/21 10:10 上午
 */
public class CalculateStockRecordJobTest {

    @Test
    public void executeJob() {
        CalculateStockRecordJob job = new CalculateStockRecordJob();
        JobPointLog jobPointLog = new JobPointLog();
        jobPointLog.setPageIndex(1);
        jobPointLog.setPageSize(100);

        job.executeJob(null, jobPointLog);
    }
}
